
#stacks_in_19 {
	padding: 0px 0px 15px 15px;
}

#stacks_in_609 {
	padding: 0px 0px 15px 15px;
}

#stacks_in_552 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_611 {
	padding: 0px 15px 40px 15px;
}

.element_stacks_in_644[data-deluxe-el] {
  
  display: block; /* Breaks vertical alignment setting */
  width: 100%;
  max-width: 1280px;
  
  margin-left: auto;
  margin-right: auto;
  
}
.element_stacks_in_644[data-deluxe-el] > div {
  
}


#stacks_in_626 {
	margin: 0px 0px 0px 15px;
}

#stacks_in_579 {
	padding: 0px 15px 0px 15px;
}

#stacks_in_575 {
	padding: 0px 15px 0px 15px;
}

#stacks_in_581 {
	margin: 10px 0px 0px 0px;
	padding: 0px 15px 0px 15px;
}

#stacks_in_573 {
	padding: 0px 15px 0px 15px;
}

#stacks_in_650 {
	margin: 10px 0px 0px 0px;
	padding: 0px 15px 0px 15px;
}

#stacks_in_652 {
	padding: 0px 15px 60px 15px;
}

.element_stacks_in_613[data-deluxe-el] {
  
  display: block; /* Breaks vertical alignment setting */
  width: 100%;
  max-width: 1280px;
  
  margin-left: auto;
  margin-right: auto;
  
}
.element_stacks_in_613[data-deluxe-el] > div {
  
}


.element_stacks_in_615[data-deluxe-el] {
  
  display: block; /* Breaks vertical alignment setting */
  width: 100%;
  max-width: 1280px;
  
  margin-left: auto;
  margin-right: auto;
  
}
.element_stacks_in_615[data-deluxe-el] > div {
  
}


.element_stacks_in_638[data-deluxe-el] {
  
  display: block; /* Breaks vertical alignment setting */
  width: 100%;
  max-width: 1280px;
  
  margin-left: auto;
  margin-right: auto;
  
}
.element_stacks_in_638[data-deluxe-el] > div {
  
}


#stacks_in_639 {
	margin: 10px 0px 0px 0px;
	padding: 0px 15px 0px 15px;
}

#stacks_in_642 {
	padding: 0px 15px 40px 15px;
}

#stacks_in_559 {
	margin: 40px 0px 20px 0px;
	padding: 0px 15px 0px 15px;
}
#stacks_in_601>.s3_row {
	margin: 0 -10px;
}

#stacks_in_601>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_601>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_601>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_601>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {


	#stacks_in_601>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_601>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_601>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_601>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




.element_stacks_in_617[data-deluxe-el] {
  
  display: block; /* Breaks vertical alignment setting */
  width: 100%;
  max-width: 1280px;
  
  margin-left: auto;
  margin-right: auto;
  
}
.element_stacks_in_617[data-deluxe-el] > div {
  
}


#stacks_in_592 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_596 {
	font-size: 80%;
}

.element_stacks_in_619[data-deluxe-el] {
  
  display: block; /* Breaks vertical alignment setting */
  width: 100%;
  max-width: 1280px;
  
  margin-left: auto;
  margin-right: auto;
  
}
.element_stacks_in_619[data-deluxe-el] > div {
  
}


#stacks_in_508 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_598 {
	font-size: 80%;
}

.element_stacks_in_621[data-deluxe-el] {
  
  display: block; /* Breaks vertical alignment setting */
  width: 100%;
  max-width: 1280px;
  
  margin-left: auto;
  margin-right: auto;
  
}
.element_stacks_in_621[data-deluxe-el] > div {
  
}


#stacks_in_588 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_606 {
	font-size: 80%;
}
